uuid: 8818a9ca-4edd-44f6-9bc5-dd000fe3ff43
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_signup_aga_appliances
field_name: field_signup_aga_appliances
entity_type: contact_message
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
